libvirt / qemu / Xen multiple security vulnerabilities

2015-06-21T00:00:00
ID SECURITYVULNS:VULN:14532
Type securityvulns
Reporter UBUNTU
Modified 2015-06-21T00:00:00

Description

DoS, privilege escalation, information disclosure, code execution.